/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

/*.et_pb_section{
   padding: 0px!important ;
}*/
h1.lux-slide-title{
	background-color: rgba(33, 167, 154, 0.57);
	color: #fff;
	padding: 4% 2%;
}
.lux-btn{
	background-color: rgba(229, 48, 80, 0.69);
}
/*.et_header_style_centered header#main-header .logo_container{
	float: left;
}*/
.container, .et_pb_row{
	width: 100%;
	max-width: 1180px;
	padding-left: 2%!important;
	padding-right: 2%!important;
}
@media only screen and (max-width: 981px){
.et_header_style_centered header#main-header .logo_container{
	float: none!important;
}
}
#top-menu-nav{
	width: 100%;
	max-width: 1180px;
/*	background-color: #79C7BF;*/
}
#top-menu li, .fullwidth-menu li{
	padding-right: 4%;
}
@media only screen and (min-width: 981px){
	.et_header_style_centered #top-menu > li > a{
		padding:15px 0;
	}
}
.et_pb_fullwidth_section .et_pb_post_title{
	padding: 4% 0;
}
#et-top-navigation{
    background-color: #79C7BF;
}
.container.clearfix.et_menu_container{
	padding: 0!important
}
h2.link{
	color: #e9204d;
	font-style: italic;
	margin-top: 1%;
}
#pre-footer{
	border-top: 1px solid;
	border-bottom: 1px solid;
}
p.pre-footer-info a{
	color: #e9204d;
}
body .gform_wrapper .gform_footer input[type="submit"]{
	background-color:  #e9204d;
}
body .gform_wrapper .gform_footer input[type="submit"]:hover{
	background-color:  #79C7BF;
}
.et_pb_post_title.et_pb_featured_bg .et_pb_title_container{
	padding: 0 2%!important;
	max-width: 1180px;
	width: 1005;
}
#pre-footer .container .pre-footer-info{
	text-align: center;
}
.footer-social{
	margin-top: 10px;
}
p.pre-footer-info{
	font-size: 25px;
}
#top-menu li a{
	text-transform: capitalize!important;
}
#about{
	padding: 27px 0 0 0;
}
#about-content{
	padding-top: 10px;
}
.feature.et_pb_row.et_pb_row_1 p{
	padding:0 20px;
}